<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
		<id>https://de.wiki.ryzom.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AAtystry.css</id>
		<title>MediaWiki:Atystry.css - Versionsgeschichte</title>
		<link rel="self" type="application/atom+xml" href="https://de.wiki.ryzom.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AAtystry.css"/>
		<link rel="alternate" type="text/html" href="https://de.wiki.ryzom.com/w/index.php?title=MediaWiki:Atystry.css&amp;action=history"/>
		<updated>2026-05-20T10:26:07Z</updated>
		<subtitle>Versionsgeschichte dieser Seite in EnzyklopAtys</subtitle>
		<generator>MediaWiki 1.29.1</generator>

	<entry>
		<id>https://de.wiki.ryzom.com/w/index.php?title=MediaWiki:Atystry.css&amp;diff=3356&amp;oldid=prev</id>
		<title>SirCotare: Die Seite wurde neu angelegt: „a:visited {color: #002BB8} a:active {color: #FFA500}“</title>
		<link rel="alternate" type="text/html" href="https://de.wiki.ryzom.com/w/index.php?title=MediaWiki:Atystry.css&amp;diff=3356&amp;oldid=prev"/>
				<updated>2010-06-12T02:18:02Z</updated>
		
		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „a:visited {color: #002BB8} a:active {color: #FFA500}“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;a:visited {color: #002BB8}&lt;br /&gt;
a:active {color: #FFA500}&lt;/div&gt;</summary>
		<author><name>SirCotare</name></author>	</entry>

	</feed>